.page {
    display: none;
}

.pageActive {
    display: block !important;
}

.img-top-container {
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
}

.img-top {
    max-width: 1512px;
    width: 100%;
    height: 426px;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    padding: 37px 70px 32px 70px;
}

.img-top > h1 {
    font-family: "Campus 700";
    font-feature-settings: "case" on;
    font-size: 36px;
    line-height: 54px;
    text-transform: capitalize;
    color: #ffffff;
    margin: 0px;
}

.newsItem-button {
    font-family: "Campus 500";
    font-size: 16px;
    line-height: 30px;
    color: #ffffff;
    position: relative;
    background: rgba(27, 27, 27, 0.6);
    border-radius: 100px;
    padding: 15px 30px 15px 58px;
    border: 100px;
    transition: all 0.3s ease-in-out;
}

.newsItem-button::before {
    content: url(/assets/img/arrow-back-white.svg);
    width: 8px;
    height: 17px;
    position: absolute;
    top: 20px;
    left: 30px;
    transition: all 0.3s ease-in-out;
}

.newsItem-button:hover {
    background: #ffffff;
    color: #1b1b1b;
}

.newsItem-button:hover::before {
    content: url(/assets/img/arrow-back-black.svg);
    left: 20px;
}

.page ul {
    padding: 0px 300px 0px 338px !important;
    max-width: 1512px;
    margin-inline: auto;
}

.page > h2,
.page > h3,
.page > p,
.page > .links,
.page > .fb-button-container {
    max-width: 1512px;
    padding: 0 300px;
    margin-inline: auto;
}

.page > h2,
.page > h3 {
    margin: 40px auto 24px;
    font-family: "Campus 700";
    font-size: 26px;
    line-height: 39px;
    font-feature-settings: "case" on;
    text-transform: uppercase;
}

.page > h3 {
    margin: 40px auto 8px;
    font-size: 16px;
    line-height: 24px;
    margin-top: 0;
}

hr {
    max-width: 902px;
    margin: 16px auto;
}

.page > p {
    margin: 0 auto 16px;
    font-family: "Campus 500";
    font-size: 16px;
    line-height: 24px;
    text-align: justify;
}


.page > .links {
    margin: 16px auto;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 16px;
}

.links > a {
    margin: auto 0;
    font-family: "Campus 700";
    text-decoration: none;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    word-break: break-word;
}

/* .lecturers-contacts {
    margin-bottom: 40px;
} */


.excels-container {
    max-width: 1512px;
    margin: 16px auto 32px;
    padding: 0 300px;
    gap: 16px;
}

.pdf,
.excel {
    display: flex;
    align-items: center;
    gap: 16px;
    width: min-content;
    background: #f7f9fc;
    border: 1px solid #f1f1f1;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);
    border-radius: 8px;
    padding: 8px 15px;
    transition: 0.3s ease-in-out;
    cursor: pointer;
}

.pdf img,
.excel img {
    height: 25px;
}

.pdf:hover,
.excel:hover {
    background: #f0f3f5;
}

.pdf > p,
.excel > p {
    margin: 0;
    white-space: nowrap;
    font-family: "Campus 500";
    font-feature-settings: "case" on;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
}

.fb-button {
    padding: 12px 24px 12px 67px;
    /* background: #1e6bb9; */
    background: white;
    border-radius: 70px;
    border: 2px solid #DBDBDB !important;
    position: relative;
    font-family: "Campus 600";
    font-size: 20px;
    line-height: 45px;
    text-transform: uppercase;
    font-feature-settings: "case" on;
    border: 0;
    transition: 0.3s ease-in-out;
}

.fb-button:hover {
    background: #0083FF;;
    color: white;
}

.fb-button::before {
    content: url(/assets/img/messenger.svg);
    width: 11px;
    height: 21px;
    position: absolute;
    top: 18px;
    left: 31px;
    transition: all 0.3s ease-in-out;
}



.reg-button {
    font-family: "Campus 600";
    font-size: 20px;
    line-height: 45px;
    color: white;
    position: relative;
    background: #1f2122;
    border-radius: 50px;
    padding: 18px 107px 18px 69px;
    margin: 38px 0 75px;
    border: 100px;
    transition: all 0.3s ease-in-out;
}

.reg-button::after {
    content: url(/assets/img/arrow-next-white.svg);
    width: 8px;
    height: 17px;
    position: absolute;
    top: 20px;
    right: 50px;
    transition: all 0.3s ease-in-out;
}

.reg-button:hover {
    background: #ffd600;
    color: #1b1b1b;
    padding: 18px 116px 18px 60px;
}

.reg-button:hover::after {
    content: url(/assets/img/arrow-next-black.svg);
    right: 40px;
}

@media screen and (max-width: 1199px) {
    .img-top {
        padding: 37px 45px 32px;
    }

    .page > h2,
    .page > h3,
    .page > h3,
    .page > p,
    .page > .links,
    .page > .fb-button-container {
        padding: 0px 45px;
    }

    .page > h2 {
        font-size: 20px;
        line-height: 27px;
        margin: 24px auto 16px;
    }

    .page > p {
        margin: 0px auto 16px;
        text-align: unset;
    }
    
    .excels-container {
        padding: 0px 45px;
        gap: 0.5rem;
        flex-direction: column;
    }

    .page ul {
        padding: 0 45px 0 65px !important;
    }

    .reg-button {
        padding: 14.5px 54.5px 14.5px 25.5px;
        font-size: 16px;
        line-height: 24px;
        margin: 10px 0px 40px;
    }

    .reg-button::after {
        content: url(/assets/img/arrow-next-white-small.svg);
        right: 35px;
        top: 17px;
        width: 5px;
    }

    .reg-button:hover {
        padding: 15px 60px 15px 20px;
    }

    .reg-button:hover::after {
        content: url(/assets/img/arrow-next-black-small.svg);
        right: 30px;
    }
}



@media screen and (max-width: 768px) {
    .img-top {
        height: 150px;
        padding: 15px;
    }

    .img-top > h1 {
        font-size: 22px;
        line-height: 26px;
    }

    .newsItem-button {
        display: none;
    }

    .page > h2,
    .page > h3,
    .page > p,
    .page > .links,
    .page > .fb-button-container {
        padding: 0px 15px;
    }

    .page ul {
        padding: 0 15px 0 35px !important;
    }

    .page > h2 {
        font-size: 18px;
    }

    .page > p {
        text-align: unset !important;
    }

    .page > .links {
        margin-bottom: 1rem;
        flex-wrap: wrap;
    }

    .page .excels-container {
        padding: 0px 15px;
        gap: 0.5rem;
        flex-direction: column;
    }

    .reg-button-container {
        justify-content: left !important;
        margin-left: 16px;
    }
    .reg-button {
        margin-top: 0;
    }
}